﻿input[type="text"]{
    border: 1px solid #ABADB3;
}

.container
{
    margin:0 auto;
    width:99%;
    text-align:left;
}

.left,
.column
{
    float:left;
}
.row
{
    clear:both;
}

img
{
    border:none;
}

form
{
    margin:0;
    padding:0;
    color:#333;
    font:12px/16px 'Raleway',"segoe ui",arial,sans-serif
}

fieldset
{
    margin:.4em 0;
    border:none;
    border-top:1px solid #ccc;
}

legend, .subtitle
{
    margin:.5em 0;
    padding:0 .5em;
    color:#036;
    background:transparent;
    font-size:1.3em;
    font-weight:bold;
}

label, 
.label
{
    float:left;
    width:150px;
    padding:0 12px 0 0;
    text-align:right;
}

fieldset div
{
    margin-bottom:.5em;
    padding:0;
    display:block;
}

fieldset div input[type="text"],
fieldset div input[type="password"],
fieldset div textarea,
fieldset div select {
    width: 220px;
    padding: 1px;
    color: #333;
    border: 1px solid #f28c00;
    height: 32px;
}
.riTextBox 
{
    width: 220px !important;
    padding: 1px !important;
    color: #333 !important;
    border: 1px solid #f28c00 !important;
    height: 32px !important;
}

.dateCal .riTextBox {
    width:180px !important;
}

fieldset div input[type="text"].twoColWidth,
fieldset div input[type="password"].twoColWidth,
fieldset div textarea.twoColWidth,
fieldset div select.twoColWidth {
    padding: 1px;
    color: #333;
    max-width: 590px;
    min-width: 150px;
    /*IE hack*/
    max-width: 590px\9;
    border: 1px solid #f28c00;
}

/*codice css specifico per chrome e safari */  
@media screen and (-webkit-min-device-pixel-ratio:0)  
{
    fieldset div input[type="text"].twoColWidth,
    fieldset div input[type="password"].twoColWidth,
    fieldset div textarea.twoColWidth,
    fieldset div select.twoColWidth
    {
        max-width:590px;
    }
}

fieldset div input[type="text"].threeColWidth,
fieldset div input[type="password"].threeColWidth,
fieldset div textarea.threeColWidth,
fieldset div select.threeColWidth {
    padding: 1px;
    color: #333;
    max-width: 960px;
    min-width: 150px;
    /*IE hack*/
    max-width: 960px\9;
    border: 1px solid #f28c00;
}

/*codice css specifico per chrome e safari */  
@media screen and (-webkit-min-device-pixel-ratio:0)  
{
    fieldset div input[type="text"].threeColWidth,
    fieldset div input[type="password"].threeColWidth,
    fieldset div textarea.threeColWidth,
    fieldset div select.threeColWidth
    {
        max-width:960px;
    }
}

fieldset div .chkbox
{
    margin-right: 208px;
}

fieldset div .leftChkbox
{
    margin-left: 20px;
}

.policy span{
    line-height:3 !important;
}

fieldset div select
{
    width:175px;
    /*IE hack*/
    width:175px\9;
}

/*codice css specifico per chrome e safari */  
@media screen and (-webkit-min-device-pixel-ratio:0)
{  
    fieldset div select
    {
         width:220px;
    }  
}

div.fm-multi div
{
    margin:5px 0;
}

div.fm-multi input
{
    width:1em;
}

div.fm-multi label
{
    display:block;
    width:200px;
    padding-left:5em;
    text-align:left;
}

#fm-submit
{
    clear:both;
    padding-top:1em;
    text-align:center;
}

#fm-submit input[type="text"]
{
    padding:2px 1em;
    background:#555;
    color:#fff;
    font-size:100%;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
    border: 1px solid #f39521;
    color: #000 !important;
}

input[type="text"].disabled, 
input[type="text"].disabled:focus,
input[type="password"].disabled,
input[type="password"].disabled:focus,
textarea.disabled,
textarea.disabled:focus,
select.disabled,
select.disabled:focus
{
    background:#F0F0F0 !important;
    color:#666 !important;
}

.RadGrid_Default .rgSelectedRow {
    background: #f39521 !important;
    color: #000 !important;
}

.RadGrid_Default .rgSelectedRow td, 
.RadGrid_Default .rgSelectedRow td.rgSorted
{
    border:none !important;
}

.red
{
    color: #C8191D;
}

.bold,
fieldset div.fm-req
{
    font-weight:bold;
}

fieldset div.fm-req label:before,
fieldset div.fm-req .label:before
{
    content:"* ";
}

p#fm-intro
{
    margin:0;
}

.buttons
{
    text-align: right;
	padding-right: 12px;
}

a:link,
a:visited,
a:hover
{
    color:#333;
}

a.button {
    background: transparent url('Images/btnRight.png') no-repeat scroll top right;
    color: #333;
    display: inline-block;
    height: 29px;
    margin-right: 10px;
    padding-right: 17px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('Images/btnLeft.png') no-repeat;
    display: inline-block;
    line-height: 21px;
    padding: 4px 0 4px 20px;
}
a.button:active {
    background-position: bottom right;
    color: #333;
    outline: none; /* hide dotted outline in Firefox */
    text-decoration: none;
}

a.button:active span {
    background-position: bottom left;
    padding: 5px 0 3px 20px; /* push text down 1px */
    text-decoration: none;
}

.loadingPan
{
	background-color: #fff;
    height:100%;
    width:100%;
    text-align:right;
}

.slidingPan
{
    padding: 8px 15px;
}

.hidden
{
    visibility:hidden;
}

.notDisplayed
{
    display:none;
}

.valignTop
{
    vertical-align:top;
}

.noDimensions
{
    width:0px;
    height:0px;
    margin:0px;
    padding:0px;
    border:none;
}

.padLeft
{
    padding-left:20px;
}

.privacy
{
    padding-left: 136px;  
}

/*************************** RAD SITE MAP *******************************************/

#SiteMap1
{
    padding: 0px;
}
#SiteMap1 a:hover
{
    text-decoration: underline;
}
#SiteMap1.rsmItem
{
    color: #ccc;
}
#SiteMap1 .rsmLevel1 .rsmItem
{
    padding: 0;
    height: 32px;
    margin: 0 0 10px 200px;
}


/* Global and per-level link styles */
.RadSiteMap a
{
    text-decoration: none;
} 

.RadSiteMap .rsmLevel1 a
{
    font-size: 14px;
}

.RadSiteMap .rsmList .rsmItem
{
    padding: 0 0 15px;
}

div.RadSiteMap_Default .rsmLink, 
div.RadSiteMap_Default .rsmTemplate 
{
    border: 0;
}

div.RadSiteMap .rsmLink, 
div.RadSiteMap .rsmTemplate,
div.RadSiteMap .rsmTwoLevels .rsmTemplate,
div.RadSiteMap .rsmLevel1 .rsmLink, 
div.RadSiteMap .rsmLevel1 .rsmTemplate,
div.RadSiteMap .rsmLevel1 .rsmFlow
{
    margin: 0;
    padding: 0;
    border: 0;
}

/* Category icons and colors */
.RadSiteMap .Account 
{
    background: url('Images/userAccounts.png') no-repeat 20px 40px;
    min-height: 168px /* 128px of the image + 40px of position */
}
.RadSiteMap .Module 
{
    background: url('Images/modules.png') no-repeat 20px 40px;
    min-height: 168px /* 128px of the image + 40px of position */
}
.RadSiteMap .Setting
{
    background: url('Images/settings.png') no-repeat 20px 40px;
    min-height: 168px /* 128px of the image + 40px of position */
}

.siteMapDesc {
    background-color: #f28c00;
    border: 1px solid #DDD;
    position: absolute;
    top: 0px;
    left: 40%;
    padding: 10px;
    margin-right: 50px;
    max-width: 500px;
    color: #fff;
}



/*************************** BreadCrumbs **********************************/

.breadcrumb .pageTitle {
    display: block;
    margin: 10px 0px;
    padding: 0px;
    font-size: 24px;
    font-weight: bold;
    color: #f28c00;
}

.breadcrumb hr {
    border: 0;
    width: 100%;
    color: #ccc;
    background-color: #f28c00;
    height: 1px;
}

.breadcrumb .crumbNode
{
    padding: 2px;
    display: inline-block;
}

.breadcrumb .crumbPanel
{
    position: absolute;
    border: 1px solid #828282;
    background-color: #F7F7F7;
    padding: 5px;
}

.breadcrumb .crumbPanel .crumbPanelItem
{
    padding: 3px 0;
}

.breadcrumb .crumbDropDown
{
    vertical-align: top;
    margin-left: 2px;
}

.breadcrumb .crumbSeparator
{
    font-size: 14px;
}

/*************************** RadTreeView ******************************/
.RadTreeView .rtImg
{
    height: 16px !important;
    width: 16px !important;
}


/*************************** RadListBox ********************************/
.rlbModul .altRow,
.rlbGroup .altRow
{
    background-color: #F2F2F2;
}

.RadListBox_Default .rlbModul .rlbSelected,
.RadListBox_Default .rlbGroup .rlbSelected {
    background-color: #f39521 !important;
}


/************************** Portal Client *********************************/
.portalClient
{
    background: url('Modules/PortalClient/Images/portalClient128.png') no-repeat 0;
    min-height: 128px
}

.portalClient p
{
    margin-left: 150px;
}

/***************************************************************************/

.unavailableMail,
.chooseLogin
{
    display: none;
    padding: 4px;
    margin-left: 174px;
    max-width: 806px;
    border: 1px solid #333;
    background-color: #FFFDA8;
}

.chooseLogin .chooseList span
{
    font-size: 14px;
    color: #F00;
    padding: 0px 2px;
    display: inline-block;
}
.chooseLogin .chooseList span:hover
{
    text-decoration: underline;
    cursor: pointer;
}

.chooseList
{
    padding: 5px;
}

.imgLoading 
{
    background: transparent url('Images/loader.gif') center no-repeat;
    padding-left: 20px;
    width: 16px;
    height: 16px;
    float: right;
    margin-right: -20px;
    margin-top: 5px;
}

.imgOk
{
    background: transparent url('Modules/EBManager/Images/ok.png') center no-repeat;
    padding-left: 20px;
    width: 16px;
    height: 16px;
    float: right;
    margin-right: -20px;
    margin-top: 5px;
}

.imgErr
{
    background: transparent url('Modules/EBManager/Images/err.png') center no-repeat;
    padding-left: 20px;
    width: 16px;
    height: 16px;
    float: right;
    margin-right: -20px;
    margin-top: 5px;
}

#unavailableMailImgClose,
#chooseLoginImgClose
{
    float: right;
    width: 16px;
    height: 16px;
    background: transparent url('Images/cancel.png') center no-repeat;
    cursor: pointer;
}

#rdlType label {
     width: auto;
}

#overlay {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #000;
    opacity: 0.8;
    filter: alpha(opacity=60);
}

#loading {
    width: 50px;
    height: 57px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -28px 0 0 -25px;
}

.slidingPan span{
    font-size: 100%;
    font-weight: bold;
    line-height: 1;
    color: #2b3e4f;
    text-align: right;
    padding-top: 10px;
}

.slidingPan .date{
    padding-top: 20px;
}

.slidingPan .checkLabel{
    /*padding-top: 15px;*/
}
.row .chkbox input{
    margin-top: 10px;
}

.chkPending{
    margin-top: 10px;
}

.RadAjaxPanel{
    padding:15px;
}

.RadGrid_Metro .rgMasterTable .rgSelectedCell, .RadGrid_Metro .rgSelectedRow {
    background-color: #f28c00 !important;
}

.RadGrid_Metro .rgActiveRow td, .RadGrid_Metro .rgSelectedRow td {
    border-color: #f28c00 !important;
}

.RadPicker_Default .rcCalPopup, .RadPicker_Default .rcTimePopup{
    background-image: url(Images/calendar.png) !important;
    width: 32px !important;
    height: 32px !important;
    margin-top: 10px;
}

.RadPicker_Default a.rcCalPopup:hover, .RadPicker_Default a.rcCalPopup:focus, .RadPicker_Default a.rcCalPopup:active
{
    background-position:0px !important;
}

.dateCal {
    height: 32px;
    margin-top: -10px;
}


.rgMasterTable td, .rgMasterTable th{
    height: 32px;
    vertical-align: middle !important;
}

.rgPagerCell td{
    height:22px;
}

.colorpicker-element{
    width:220px;
    display: inline-table !important;
}

.colorpicker-element span{
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #fff;
}
.colorpicker-component .input-group-addon{
    padding-left: 6px;
    padding-right: 6px;
}


.modal {
    display: none; /* Hide modal initially */
    position: fixed;
    z-index: 20 !important;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2) !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal-content {
    background: white;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
}

.modal img {
    max-width: 200px;
    height: auto;
}

.close {
    float: right;
    font-size: 20px;
    cursor: pointer;
}

#btnOTPSubmit {
    margin-top: 20px;
}

.RadGrid_Metro .rgNumPart a.rgCurrentPage {
    border-color: #f28c00 !important
}

.RadComboBox_Metro .rcbFocused .rcbReadOnly .rcbInputCell {
    border-color: #f28c00 !important;
    background-color: #f28c00 !important;
}

.RadComboBox_Metro .rcbFocused .rcbArrowCell {
    border-color: #f28c00 !important;
    background-color: #f28c00 !important;
}

input[type="checkbox"] {
    accent-color: #f28c00;
}